# hasAllLocalizedSprites | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Function hasAllLocalizedSprites

- hasAllLocalizedSprites(lang?: string): boolean

  This function returns `true` if all localized images used by the game have been added for the given language.

  If the lang is not in the function, it usually means that lang is going to use the default english version

  English itself counts as not available

  #### Parameters

  - `Optional` lang: string

  #### Returns boolean

  - Defined in src/utils.ts:451